{ ... }:

{
  age.secrets = {
    "consul.d/agent-token-reykjavik.json" = {
      file = ../../secrets/consul.d/agent-token-reykjavik.json.age;
      owner = "consul";
      group = "consul";
      mode = "644";
    };
  };
}
